=head1 NAME

XML::DOM::XMLDecl - XML declaration in XML::DOM

=head1 DESCRIPTION

XML::DOM::XMLDecl extends L<XML::DOM::Node>, but is not part of the DOM Level 1
specification.

It contains the XML declaration, e.g.

 <?xml version="1.0" encoding="UTF-16" standalone="yes"?>

See also XML::DOM::Document::getXMLDecl.

=head2 METHODS

=over 4

=item getVersion and setVersion (version)

Returns and sets the XML version. At the time of this writing the version should
always be "1.0"

=item getEncoding and setEncoding (encoding)

undef may be specified for the encoding value.

=item getStandalone and setStandalone (standalone)

undef may be specified for the standalone value.

=back
